ENUMXSLTVersion

www.altova.com Imprimir este apartado Página anterior Subir un nivel Página siguiente

Inicio >  APIs de servidor: HTTP REST, COM/.NET, Java > Referencia sobre las APIs de servidor > Enumerations >

ENUMXSLTVersion

Contiene literales de enumeración que especifican qué versión XSLT se debe usar para el procesamiento (validación o transformación XSLT).

 

eVersion10: establece que la versión XSLT que se debe usar es XSLT 1.0.
eVersion20: establece que la versión XSLT que se debe usar es XSLT 2.0.
eVersion30: establece que la versión XSLT que se debe usar es XSLT 3.0.

 

COM y .NET

 

eVersion10

= 1

eVersion20

= 2

eVersion30

= 3

 

Usada por

 

Interfaz

Propiedad

IXSLT

EngineVersion

 

Java

public enum ENUMXSLTVersion {

      eVersion10

      eVersion20

      eVersion30 }

 

Usada por

 

Clase

Método

XSLT

setEngineVersion

 


© 2019 Altova GmbH